Cytel LogXact Cytel Studio Buffer Overflow Exploit

Cytel LogXact are vulnerable to a buffer overflow vulnerability during the copying of the strings in a stack buffer of 256 bytes.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-49644
Product Version: 
12.0
Released Date: 
Wednesday, October 19, 2011 - 00:00